Affected packages

Packages affected by openmpi-devel upgrade from 4.0.4-1.fc33 to 4.0.4-2.fc33 (in Fedora 33)
Package Current state Build Distance Build time
mpi4py build 1 2 months ago
boost build 1 2 months ago
netcdf-cxx4 build 1 2 months ago
orsa build 1 2 months ago
hpx build 1 2 months ago
lammps build 1 2 months ago
espresso build 1 2 months ago
gmsh build 1 2 months ago
paraview build 1 2 months ago
gasnet build 1 2 months ago
gromacs build 1 2 months ago
sundials build 1 2 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by openmpi-devel upgrade from 4.0.4-1.fc33 to 4.0.4-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.